<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="AIRTEL MOBILE OFFICE" mcc="404" mnc="49" apn="airtelgprs.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,xcap"/>
  <apn carrier="AIRTEL MMS" mcc="404" mnc="49" apn="airtelmms.com" user="" server="" password="" proxy="" port="" mmsproxy="100.1.201.172" mmsport="8799" mmsc="http://100.1.201.171:10021/mmsc" type="mms"/>
  <apn carrier="ims" mcc="404" mnc="49" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
